Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/43994/?format=api
{ "ob_id": 43994, "uuid": "28369731c7d34104bf6eb8fe7004c18c", "title": "Community Scenarios Of Hydrogen Energy And Impacts On Air Pollution", "abstract": "- We examine a range of scenarios up to 2050 with different levels of hydrogen take-up, in different sectors, to understand the consequences for air pollution. These scenarios were produced using the UK TIMES energy system model at UCL, which represents all substantive UK energy flows and greenhouse gas emissions.\r\n- UK Integrated Assessment Model (UKIAM) at Imperial College used to examine the changes in air quality that might occur in the future due to adopting hydrogen in our scenarios.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13296/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210375/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210376/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210377/?format=api" ] }